<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>chiller984,thejohndeere7930</author>
    <version>1</version>
    <title>
        <en>Eigenbau Schaufel</en>
        <de>Eigenbau Schaufel</de>
    </title>
    <description>
        <en>Eigenbau Schaufel</en>
        <de>Eigenbau Schaufel</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
	
	<l10n>
		<text name="addDisc">
			<en>add disc</en>
			<de>Gewichtsplatte hinzuschalten</de>
        </text>
		<text name="takeAwayDisc">
			<en>take disc away</en>
			<de>Gewichtsplatte entfernen</de>
        </text>
	</l10n>
    <extraSourceFiles>
        <sourceFile filename="Script/MPEvent.lua" />
		<sourceFile filename="Script/ShiftableMassEvent.lua" />
    </extraSourceFiles>
    <specializations>
        <specialization name="Siloschaufel" className="Siloschaufel" filename="Script/Stollschaufel.lua"/>
        <specialization name="ShiftableMass" className="ShiftableMass" filename="Script/ShiftableMass.lua"/>		
    </specializations>
    <vehicleTypes>
        <type name="Stoll" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	        <specialization name="attachable" />
	        <specialization name="fillable" />
	        <specialization name="trailer" />
		    <specialization name="Siloschaufel" />
			<specialization name="attachable" />
			<specialization name="ShiftableMass" />
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Eigenbau Schaufel</name>
                <description>
<![CDATA[
Modell/Textur: chiller984
Ingame: chiller984,thejohndeere7930]]>
                </description>
            </en>
            <de>
                <name>Eigenbau Schaufel</name>
                <description>
<![CDATA[
Modell/Textur: chiller984
Ingame: chiller984,thejohndeere7930]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>5450</price>
            <xmlFilename>Eigenbauschaufel.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
